<stringset>
<!-- DO NOT EDIT BELOW THIS LINE ! -->
<!-- If edit is needed, remove string from block and paste it last in file -->
<!--==============================================================================================-->

	<string id="btn_equip" value="Equip"/>
	<string id="btn_done" value="Done"/>
	<string id="btn_purchase" value="Purchase"/>

	<string id="heading_inventory" value="Inventory"/>
	<string id="heading_weapon_data" value="Weapon data"/>
	<string id="heading_total_weight" value="Total weight"/>

	<string id="stats_rpm" value="RPM"/>
	<string id="stats_caliber" value="CALIBER"/>
	<string id="stats_capacity" value="CAPACITY"/>
	<string id="stats_firemodes" value="FIRE MODE"/>
	<string id="stats_info" value="INFO"/>
	<string id="stats_velocity" value="VELOCITY"/>
	<string id="stats_weight" value="WEIGHT"/>
	<string id="stats_length" value="LENGTH"/>
	<string id="stats_stability" value="STABILITY"/>
	<string id="stats_impact" value="IMPACT"/>
	<string id="stats_accuracy" value="ACCURACY"/>
	
	<string id="stats_caliber_barrett" value="12.7 x 99 mm"/>
	<string id="stats_firemode_barrett" value="SS"/>	
	<string id="stats_caliber_beretta" value="9 x 19 mm"/>
	<string id="stats_firemode_beretta" value="SA"/>	
	<string id="stats_caliber_crye" value="5mm"/>
	<string id="stats_firemode_crye" value="SA FA 3RB"/>	
	<string id="stats_caliber_glock" value="9 x 19 mm"/>
	<string id="stats_firemode_glock" value="SA FA"/>	
	<string id="stats_caliber_m8" value="5.56 x 45 mm"/>
	<string id="stats_firemode_m8" value="SA FA"/>	
	<string id="stats_caliber_m8_compact" value="5.56 x 45 mm"/>
	<string id="stats_firemode_m8_compact" value="SA FA 3RB"/>	
	<string id="stats_caliber_mp5sd" value="9 x 19 mm"/>
	<string id="stats_firemode_mp5sd" value="SA FA 3RB"/>
	<string id="stats_caliber_mp5a4" value="9 x 19 mm"/>
	<string id="stats_firemode_mp5a4" value="SA FA 3RB"/>	
	<string id="stats_caliber_predator" value=""/>
	<string id="stats_firemode_predator" value="SS"/>	
	<string id="stats_caliber_saw" value="5.56 x 45 mm"/>
	<string id="stats_firemode_saw" value="FA"/>	
	<string id="stats_caliber_scar_heavy" value="7.62 x 51 mm"/>
	<string id="stats_firemode_scar_heavy" value="SA FA"/>	
	<string id="stats_caliber_scar_light" value="5.56 x 45 mm"/>
	<string id="stats_firemode_scar_light" value="SA FA"/>
	<string id="stats_caliber_mk45" value=".45 ACP"/>
	<string id="stats_firemode_mk45" value="SA"/>
	<string id="stats_caliber_m240" value="7.62 x 51 mm"/>
	<string id="stats_firemode_m240" value="FA"/>
	<string id="stats_caliber_mg21e" value="7.62 x 51 mm"/>
	<string id="stats_firemode_mg21e" value="SA FA 3RB"/>

	<string id="cart_available" value="Available"/>
	<string id="cart_cost" value="Cost"/>
	<string id="cart_total" value="Total"/>
	
	<string id="info_barrett" value="Long range sniper rifle"/>
	<string id="info_beretta" value="Handgun"/>
	<string id="info_crye" value="Mid range assault rifle"/>
	<string id="info_glock" value="Handgun"/>
	<string id="info_m61" value="Frag grenade"/>
	<string id="info_anm8" value="Smoke grenade"/>
	<string id="info_m8" value="Mid range assault rifle"/>
	<string id="info_m8_compact" value="Heavy caliber sub machine-gun"/>
	<string id="info_mp5" value="Sub machine-gun"/>
	<string id="info_mp5a4" value="Sub machine-gun"/>
	<string id="info_predator" value="One shot anti-tank weapon"/>
	<string id="info_saw" value="Support machine gun"/>
	<string id="info_scar_heavy" value="Heavy caliber assault rifle"/>
	<string id="info_scar_light" value="Mid range assault rifle"/>	
	<string id="info_mk45" value="Handgun"/>
	<string id="info_m240" value="Support machine gun"/>
<!-- DO NOT EDIT ABOVE THIS LINE ! -->
<!--=====================================================================================================-->

<!-- ADD/MOVE/CHANGE STRING BELOW THIS LINE ONLY -->
<!--=========================================================================-->
	<string id="stats_caliber_masada" value="5.56 x 45 mm"/>
	<string id="stats_firemode_masada" value="SA FA"/>

	<string id="info_masada" value="Mid range assault rifle"/>
	<string id="stats_caliber_masada_ak" value="7.62 x 51mm"/>
	<string id="stats_firemode_masada_ak" value="SA FA"/>

	<string id="info_masada" value="Mid range assault rifle"/>
</stringset>
   <string id="stats_caliber_masada_spr" value="5.56 x 45 mm"/>
	<string id="stats_firemode_masada_spr" value="SA FA"/>

	<string id="info_masada_spr" value="Mid range sniper rifle"/>
<string id="stats_caliber_meusoc" value=".45 ACP"/>
	<string id="stats_firemode_meusoc" value="SA"/>
<string id="info_meusoc" value="Handgun"/>
 <string id="stats_caliber_masada_cqbr" value="5.56 x 45 mm"/>
	<string id="stats_firemode_masada_cqbr" value="SA FA"/>

	<string id="info_masada_cqbr" value="Short range assault rifle"/> <string id="stats_caliber_masada_ak_cqbr" value="7.62 x 51mm"/>
	<string id="stats_firemode_masada_ak_cqbr" value="SA FA"/>

	<string id="info_masada_ak_cqbr" value="Short range assault rifle"/>

</stringset>
